:root {
  /* This enables the light-dark() function and default browser colors */
  color-scheme: light dark;
  
  /* Use functional variables for consistency */
  --bg-color: light-dark(#000000, #0088ff);
  --text-color: light-dark(#e0ffff, #0033ff);
}
.lc {
 width: 30px;
 height: 30px;
 border: 7px solid #0033ff;
 border-bottom-color: #0099ff;
 border-radius: 50%;
 display: inline-block;
 box-sizing: border-box;
 animation: rotate 1s linear infinite;
}

@keyframes rotate {

0% {

transform: rotate(0deg);

}

100% {

transform: rotate(360deg);

}
}